.bme_orga_list h3,.bme_eng_list a,.bme_orga_list .showEng
{
cursor:pointer;
}

.bmefilter
{
list-style: none;
margin: 0 0 1em 0;
padding: 0;
}

.bmefilter li {
    display: inline-block;
    padding-right: .7em;
    1margin-right: 1.4em;
    position:relative;
}

.bmefilter li::after {
    background-color: #fff;
    width: .7em;
    height: 1em;
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    right: -.7em;
    transform: translateY(-50%);
}

.bmefilter li:last-child::after {
    width: 0;
    height: 0;

}


.bmefilter li a.aktiv
{
text-decoration:underline;
}


.fancybox-container .showEng
{
display:none;
}

.bmefnc
{
min-height:50%;
min-width:50%;
}


@media all and (max-width: 767px) {
.bme_eng_list {
width:100% ;
padding-right: 0px;
}
}



.bme_eng_list h3
{
margin:0;
}

div.filterwrap
{
float:left;
width:100%;
}

div.filterwrap > div{
width:50%;
float:left;
}


.bmefilter li {
    width:100%;
    display:none;
    }
.bmefilter li:first-child {
    display: block;
    }
.bmefilter li a {
    width:100%;
    }



@media all and (max-width: 767px) {
  #suchfilter input[type=text] {
    width:100%;
    }
    #suchfilter input[type=submit] {
margin-left:0;
margin-top:5px;
}
div.filterwrap > div, div.filterwrap > div.checkbox {
width:100%;
}
img.engov {
		 max-width: 125px;
	}
}

/* *************** Engagement-Börse ******************* */

	img.engov {
		float:right;
        margin: 5px 0px 20px 20px;
	}

	.engb .bmefilter {
		margin-bottom: 0;
	}

	.kurzzeit p {
		display: inline-block;
		margin-right: 15px;
	}

	.engb .hint,
	.eng .hint {
		display: inline-block;
		position: relative;
	}

	.engb .hint span,
	.eng .hint span  {
		display: inline-block;
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 14px;
		border-radius: 50%;
		border: 1px solid rgb(210,46,123);
		color: rgb(210,46,123);
		text-align: center;
		cursor: pointer;
	}

	.engb .hint .answer,
	.eng .hint .answer {
		position: absolute;
		padding: 10px 15px 15px 15px;
		background-color: #fff;
		top: 0;
		right: -320px;
		width: 300px;
		display: none;
		cursor: pointer;
		z-index: 100;
	}

	.engb .hint .answer .close,
	.eng .hint .answer .close {
		position: absolute;
		top: 5px;
		right: 5px;
	}


	.engb .checkbox,
	.eng .checkbox {
		padding: 0;
		padding-right: 0.7em;
		margin-top:10px;
		width: 50%;
	}
	.engb .checkbox .zuhausew,
	.eng .checkbox .zuhausew, 
	.engb .checkbox .kzeit,
	.eng .checkbox .kzeit {
		padding: 7px 16px;
		font-size: 18px;
		border-radius: 7px;
		text-decoration: none;
		white-space: normal;
		background-color: #fff;
		-webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
		-moz-transition: background .2s ease-in-out, border .2s ease-in-out;
		-ms-transition: background .2s ease-in-out, border .2s ease-in-out;
		-o-transition: background .2s ease-in-out, border .2s ease-in-out;
		transition: background .2s ease-in-out, border .2s ease-in-out;
		color: rgb(210,46,123);
		font-weight: 700;
		text-decoration: none;

		text-align: center;
		box-sizing: border-box;
	}

	.engb .checkbox .zuhausew:hover,
	.eng .checkbox .zuhausew:hover, 
	.engb .checkbox .kzeit:hover,
	.eng .checkbox .kzeit:hover
	/*.checkbox .kzeit input[type=checkbox]:checked + label*/ {
    	color:  #333;
		text-decoration: none;
	}

	.engb .checkbox .zuhausew label,
	.eng .checkbox .zuhausew label, 
	.engb .checkbox .kzeit label,
	.eng .checkbox .kzeit label  {
    	padding-left: 30px;
    	font-weight: 700;
    	position: relative;
    }
	.engb .checkbox .zuhausew label:before,
	.eng .checkbox .zuhausew label:before, 
    .engb .checkbox .kzeit label:before,
    .eng .checkbox .kzeit label:before {
    	content: ' ';
    	position: absolute;
    	left: 0;
    	top: 4px;
    	width: 20px;
    	height: 20px;
    	border: 1px solid rgb(210,46,123);
    	border-radius: 3px;
    	line-height: 17px;
		font-size: 15px;
		font-weight: normal;
    }

 .engb .checkbox .zuhausew input[type=checkbox]:checked + label:before,
    .eng .checkbox .zuhausew input[type=checkbox]:checked + label:before ,
    .engb .checkbox .kzeit input[type=checkbox]:checked + label:before,
    .eng .checkbox .kzeit input[type=checkbox]:checked + label:before {
    	content: 'X';

    }

 .engb .checkbox .zuhausew  label:hover:before,
    .eng .checkbox .zuhausew  label:hover:before,
    .engb .checkbox .kzeit label:hover:before,
    .eng .checkbox .kzeit label:hover:before {
    	border-color:  #333;
    }

    .engb .checkbox .zuhausew .icons,
    .eng .checkbox .zuhausew .icons,
    .engb .checkbox .kzeit .icons,
    .eng .checkbox .kzeit .icons {
    	display: none;
    }

    @media all and (max-width: 430px) {

    .yform, .module-wrapper, 1header, #page53 .section, .subnav, .news-list-entry.article-teaser, .newssub {
    	padding-left:0;
    	padding-right: 0;
    }


    .card {
 margin-right:0;
 margin-left:0;
}
  }
